Subject: Re: gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Patrick Heeren" <[email-masked]>
Date: Thu, 27 Sep 2001 23:12:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Patrick Heeren 
  To: [email-masked] 
  Sent: Thursday, January 13, 2000 2:50 AM
  Subject: gallery submission

  Hy Steve
  Here are some pictures of an F16 I've build to add to your gallery. Altough some might have seen it on my website already I think a lot of people haven't seen it yet.
  So if You think its no problem that these pictures are on the net already maybe you can use them in a next entry.
  greetings
  Patrick Heeren
  [email-masked]
  http://patrickssite.topcities.com
   
  In 1992 the F 16A coded FA 25 was painted in a special scheme to celebrate the 50 th anniversary of 349 SQN BAF . The design combined the first and ,at the time, last aircraft flown by this squadron. On the underside a " goedendag " ,a medieval weapon and the sqn 's insignia was painted . On the tail the sqn's crest was painted , copied at full size from the crest displayed outside of the base at Beauvechain , Belgium.

  The kit is the ESCI F 16 Dessert storm witch comes with the extended ECM housing so no modification was needed . Altough with some fitproblems in the cockpitareas all came good in the end. The DACO decals are good but difficult to apply,especially the spitfire . This broke up but with some puzzling I've managed to save it and get a good finish .In order to show the underside as well I decided in the early stages to build a flying model . After completing the assembly I drilled a hole in the exhaust and later placed a brass rod in it . The stand was made out of MDF and a mirror tile was placed at an angle .So now one can see the top and bottom at the same time.